a.fo_menu_aktiv_style {
	FONT-SIZE: 10px; font-weight: bold; COLOR: #8dc73f; FONT-FAMILY: Georgia; text-decoration:none
}

a.fo_menu_style {
	FONT-SIZE: 10px; font-weight: bold; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

a.fo_menu_style:hover {
	COLOR: #8dc73f;
}

.fo_menu_inaktiv_style {
	FONT-SIZE: 10px; font-weight: bold; COLOR: #b2b2b2; FONT-FAMILY: Georgia; text-decoration:none
}

a.al_menu_style {
	FONT-SIZE: 11px; font-weight: bold; COLOR: #ffffff; FONT-FAMILY: Georgia; text-decoration:none
}

a.al_menu_style:hover {
	COLOR: #8dc73f
}

.al_menu_inaktiv_style {
	FONT-SIZE: 11px; font-weight: bold; COLOR: #b2b2b2; FONT-FAMILY: Georgia; text-decoration:none
}

a.kereses_ok_style {
	FONT-SIZE: 11px; font-weight: bold; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

.pgnav_lnk_p {
	FONT-SIZE: 11px; font-weight: normal; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration:none
}

.pgnav_lnk_sel {
	FONT-SIZE: 11px; font-weight: normal; COLOR: #f68423; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration:none
}

a.pgnav_lnk_n {
	FONT-SIZE: 11px; font-weight: normal; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration:none
}

a.pgnav_lnk_n:hover {
	COLOR: #f68423
}


a.jobb_cim_link_style {
	FONT-SIZE: 11px; font-weight: bold; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

a.jobb_cim_link_style:hover {
	text-decoration:underline
}

.jobb_cim_style {
	FONT-SIZE: 11px; font-weight: bold; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

a.jobb_link_style {
	FONT-SIZE: 11px; font-weight: bold; COLOR: #4e4e4e; FONT-FAMILY: Georgia; text-decoration:none
}

a.jobb_link_style:hover {
	text-decoration:underline
}

.jobb_text_style {
	FONT-SIZE: 11px; font-weight: normal; COLOR: #4e4e4e; FONT-FAMILY: Georgia; text-decoration:none
}

a.also_menu_style {
	FONT-SIZE: 10px; font-weight: bold; COLOR: #4e4e4e; FONT-FAMILY: Georgia; text-decoration:none
}

a.also_menu_style:hover {
	text-decoration:underline
}

.also_menu_nolink_style {
	FONT-SIZE: 10px; font-weight: bold; COLOR: #4e4e4e; FONT-FAMILY: Georgia; text-decoration:none
}

.gyujto_cim_style {
	FONT-SIZE: 13px; font-weight: bold; COLOR: #8dc73f; FONT-FAMILY: Georgia; text-decoration:none
}

.text_cim_style {
	FONT-SIZE: 13px; font-weight: bold; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

.text_style {
	FONT-SIZE: 11px; font-weight: normal; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

a.text_link_style {
	FONT-SIZE: 11px; font-weight: normal; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

a.text_link_style:hover {
	text-decoration:underline
}

a.lead_cim_style {
	FONT-SIZE: 14px; font-weight: bold; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

a.lead_text_style {
	FONT-SIZE: 11px; font-weight: normal; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

.lead_datum_style {
	FONT-SIZE: 11px; font-weight: normal; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

a.kereses_cim_style {
	FONT-SIZE: 11px; font-weight: bold; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

a.kereses_cim_style:hover {
	text-decoration:underline
}

.kepfelirat_style {
	FONT-SIZE: 10px; font-weight: bold; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

a.galeria_menu_style {
	FONT-SIZE: 10px; font-weight: bold; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

.lista_cim_style {
	FONT-SIZE: 13px; font-weight: bold; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

.lista_style {
	FONT-SIZE: 11px; font-weight: normal; COLOR: #666666; FONT-FAMILY: Georgia; text-decoration:none
}

.user_nagy_cim_style {
	FONT-SIZE: 19px; font-weight: normal; COLOR: #8dc73f; FONT-FAMILY: Georgia; text-decoration:none
}

.user_input_style {
    height: 20px;
    border-style: solid;
    border-width: 0px;
    border-color: #e6e6e6;
    font-size: 12px;
    padding-left: 3px;
    font-weight: bold;
    color: #666666;
    font-family: Georgia;
    background-color : #e6e6e6;
}
input[type="text"][disabled]{
	border: 1px solid #cccccc;
	background-color: #ffffff;
}

.address
{
	padding-left: 20px;
	font-style: italic;
}

